
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 20250501　タグ変更により追記
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/*トップページ　タイトル周り*/
.h-7 {margin-bottom: 10px; color: #0E243E;font-size: 37px;font-weight: 600;text-align: left;line-height: 1.3;letter-spacing: 0.7px;}
.h-7 span {display: block;margin: 10px 0 80px;color: #934EF2; font-family: "Montserrat", sans-serif;font-size: 17px;font-weight: 600; font-optical-sizing: auto;font-style: normal;letter-spacing: 0;
}
.title-block.type03 .h-7,.title-block.type04 .h-7,.title-block.type05 .h-7 {text-align: center;}
.title-block.type03 .h-7 span   {margin: 10px auto 40px;text-align: center;}
.title-block.type04 .h-7 span   {margin: 10px auto 90px;text-align: center;}
.title-block.type05 .h-7 span   {margin: 10px auto 20px;text-align: center;}
.title-block.type06 .h-7 {text-align: left;}
.title-block.type06 .h-7 span   {margin: 10px auto 115px;text-align: left;}

.title-block .h-7.white   {color: #fff;font-size: 22px;font-weight: normal}
.title-block .h-7 span {color: #934EF2;}

@media screen and (max-width: 768px) {
.h-7 span {margin: 10px 0 20px;}
.title-block.type02    {margin: 0 30px -70px;padding-top: 20px;}
.title-block.type03    {margin: 0}
.title-block.type04    {margin: 0}
.title-block.type06    {margin: 0}

.h-7 {font-size: 24px;line-height: 1.3;}
.h-7 span {font-size: 14px;}
.title-block.type04 .h-7 span   {margin: 10px auto 40px;}
.title-block.type06 .h-7 span   {margin: 10px auto 0;}
}

/*トップページ　数字付きタイトル*/
.number-title h2{  font-size: 30px;font-weight: 600;}
@media screen and (max-width: 768px) {
.number-title h2{font-size: 22px;line-height: 1.3;}
}

/*トップページ　男性の脱毛って実際どうなの!? 追記*/
.charge-info-check-01 {margin-bottom: 15px;font-size: 35px;font-weight: 600;}
.charge-info-check-02 {margin-bottom: 70px;color: #1D5AE3;font-size: 18px;font-weight: 600;}

@media screen and (max-width: 768px) {
.charge-info-check-01{padding-left: 185px;font-size: 21px;}
.charge-info-check-02 {padding-left: 185px;font-size: 14px;}
}

/*トップページ　faq　追記*/
.fqa-dl dt h3{font-size: 18px;font-weight: 500;}
@media screen and (max-width: 768px) {
.fqa-dl dt h3{font-size: 14px;font-weight: 500;}
}

/*フッタ　追記*/
#footer-clinic-list .title-block {float: left;margin-bottom: 5vh;}
@media screen and (max-width: 768px) {
#footer-clinic-list .title-block {float: none;}
#footer-clinic-list .title-block .h-7{display: block;text-align: center}
}

#footer-clinic-list .footer-clinic-dl-wrap dt h3 {float: none;margin-bottom: 0;
font-size: 16px;}
@media screen and (max-width: 768px) {
#footer-clinic-list .footer-clinic-dl-wrap dt h3 {text-align: left;}
}

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 20250508　タグ変更により追記
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/*header.php（すでにご契約がある方へタイトル）*/
.contracted-content-customer {padding-bottom: 20px;font-size: 37px;font-weight: 600;}

@media screen and (max-width: 768px) {
.contracted-content-customer {font-size: 24px;}
}


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
 20250519　タグ変更により追記
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

/*header.php（H1タグ変更）*/
.visually-hidden {position: fixed;width: 1px;height: 1px;margin: -1px;overflow: hidden;}
@media (max-width: 1200px) {
.header-logo-block {display: block;width: 100%;}
}